@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #f9f9d2;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #3a3a3a;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #f9f9d2;
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p,#topic li{
		line-height:1.7em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic h3{
		margin-bottom: 15px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
		line-height:1.7em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.65em;
	}

	#topic header {
		width: 100%;
		position: relative;
	}
	#topic header #highclear{
		text-align: center;
	}
	#topic #prologue_area{
		margin: 40px 0 0 0;
	}
	#topic #prologue_area p {
	}
	#topic #prologue_area .about-outer {
		width: 960px;
		margin:0 auto;
		padding: 40px 0 0;
		background-color: #fff;
	}
	#topic #prologue_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#topic #prologue_area div.outer_box h2{
		font-size: 1.6em;
		line-height: 1.55em;
		margin:25px 0 20px;
		letter-spacing: 0.05em;
	}
	#topic #prologue_area div.outer_box h2:before{
		color: #a3bce7;
		font-size: 0.6em;
		display: block;
		letter-spacing: 0.1em;
		line-height: 1em;
		margin-bottom: 10px;
		font-family: "貂明朝","游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
	}
	#topic #prologue_area div.outer_box h2#about:before{content: 'ABOUT';}
	#topic #prologue_area div.outer_box h2#kit:before{content: 'ABOUT KIT';}
	#topic #prologue_area div.outer_box h2#reason:before{content: 'REASON';}

	#topic #prologue_area div.outer_box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic #prologue_area div.outer_box:nth-child(odd) {
		flex-direction: row;
	}
	#topic #prologue_area div.outer_box .txt_box{
		flex: 1;
		margin: 0 40px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 360px;
		text-align: right;
	}
	#topic #prologue_area div.outer_box .img_box img{
		width: 100%;
	}

	/*-------------------------------------- kit_area */

	#topic #kit_area {
		padding: 50px 0 40px;
		background-color: #f8e4da;
	}
	#topic #kit_area h2{
		text-align: center;
		font-size: 1em;
		font-family: "貂明朝","游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		letter-spacing: 0.15em;
		line-height: 1.75em;
	}
	#topic #kit_area h2 span{
		font-size: 1.5em;
	}

	#topic #kit_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin: 0 auto 0;
	}
	#topic #kit_area div.product_box{
		width: 90%;
		text-align: center;
		border-radius: 50% 50% 0 0;
		background-color: #fff7f3;
		margin: 0 5% 30px;
	}
	#topic #kit_area div.product_box img{
		width: 100%;
		border-radius: 50% 50% 0 0;
		border: 6px solid #fff7f3;
		box-sizing:border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#topic #kit_area div.product_box h3{
		margin: 10px 0 20px;
		line-height: 1.5em;
		font-size: 1.45em;
		letter-spacing: 0.05em;
		font-weight: normal;
	}
	#topic #kit_area div.product_box h3 > span{
		font-size: 0.7em;
	}
	#topic #kit_area div.product_box h3 + p{
		font-size: 0.9em;
	}
	#topic #kit_area div.product_box p.price{
		font-size: 1.15em;
		font-weight: bold;
		margin: 20px 0;
	}
	#topic #kit_area p.attention{
		margin: 0 5%;
	}


	/*-------------------------------------- book_area */

	#topic #book_area {
		padding: 60px 5% 40px;
	}
	#topic #book_area h2{
		text-align: center;
		margin: 0 0 30px;
		font-size: 1em;
		font-family: "貂明朝","游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		letter-spacing: 0.15em;
		line-height: 1.75em;
	}
	#topic #book_area h2 span{
		font-size: 1.5em;
	}
	#topic #book_area h3{
		text-align: center;
		margin-top: 30px;
	}
	#topic #book_area p.price{
		font-size: 1.15em;
		font-weight: bold;
		margin: 20px 0;
		text-align: center;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 97%;
		margin: 25px auto 5px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #c8d4ea;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }



	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000000;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #f9f9d2;
	}
	#topic p{
		line-height: 1.75em;
		margin:0 0 15px 0;
		font-size:15px;
	}
	#topic h2{
	}
	#topic h3{
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}
	#topic header #highclear{
		text-align: center;
	}
	#topic #prologue_area{
		margin: 70px 0 0 0;
	}
	#topic #prologue_area p {
	}
	#topic #prologue_area .about-outer {
		width: 960px;
		margin:0 auto;
		padding: 40px 0 0;
		background-color: #fff;
	}
	#topic #prologue_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 70px;
	}
	#topic #prologue_area div.outer_box h2{
		font-size: 1.6em;
		line-height: 1.55em;
		margin-bottom: 10px;
		letter-spacing: 0.05em;
	}
	#topic #prologue_area div.outer_box h2:before{
		color: #a3bce7;
		font-size: 0.6em;
		display: block;
		letter-spacing: 0.1em;
		line-height: 1em;
		margin-bottom: 10px;
		font-family: "貂明朝","游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
	}
	#topic #prologue_area div.outer_box h2#about:before{content: 'ABOUT';}
	#topic #prologue_area div.outer_box h2#kit:before{content: 'ABOUT KIT';}
	#topic #prologue_area div.outer_box h2#reason:before{content: 'REASON';}

	#topic #prologue_area div.outer_box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic #prologue_area div.outer_box:nth-child(odd) {
		flex-direction: row;
	}
	#topic #prologue_area div.outer_box .txt_box{
		flex: 1;
		margin: 0 40px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 406px;
		text-align: right;
	}
	#topic #prologue_area div.outer_box .img_box img{
		width: 100%;
	}

	/*-------------------------------------- kit_area */

	#topic #kit_area {
		padding: 60px 0 40px;
		background-color: #f8e4da;
	}
	#topic #kit_area h2{
		text-align: center;
		margin: 0 0 30px;
		font-size: 1em;
		font-family: "貂明朝","游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		letter-spacing: 0.15em;
		line-height: 1.75em;
	}
	#topic #kit_area h2 span{
		font-size: 1.5em;
	}

	#topic #kit_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin: 120px 50px 40px;
	}
	#topic #kit_area div.product_box{
		width: 412px;
		text-align: center;
		border-radius: 50% 50% 0 0;
		background-color: #fff7f3;
	}
	#topic #kit_area div.product_box:nth-child(even) {
		margin-top: 60px;
	}
	#topic #kit_area div.product_box:nth-child(odd) {
		margin-top: -80px;
	}
	#topic #kit_area div.product_box img{
		width: 400px;
		border-radius: 50% 50% 0 0;
		border: 6px solid #fff7f3;
	}
	#topic #kit_area div.product_box h3{
		margin: 20px 0;
		line-height: 1.5em;
		font-size: 1.45em;
		letter-spacing: 0.05em;
		font-weight: normal;
	}
	#topic #kit_area div.product_box h3 > span{
		font-size: 0.7em;
	}
	#topic #kit_area div.product_box h3 + p{
		font-size: 0.8em;
	}
	#topic #kit_area div.product_box p.price{
		font-size: 1em;
		font-weight: bold;
	}
	#topic #kit_area p.attention{
		text-align: center;
	}


	/*-------------------------------------- book_area */

	#topic #book_area {
		padding: 60px 40px 40px;
	}
	#topic #book_area h2{
		text-align: center;
		margin: 0 0 30px;
		font-size: 1em;
		font-family: "貂明朝","游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		letter-spacing: 0.15em;
		line-height: 1.75em;
	}
	#topic #book_area h2 span{
		font-size: 1.5em;
	}
	#topic #book_area h3{
		text-align: center;
		margin-top: 30px;
	}
	#topic #book_area p.price{
		font-size: 1em;
		font-weight: bold;
		text-align: center;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 400px;
		margin: 25px auto 5px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #c8d4ea;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
